<?php

namespace App\Entities;

class FormOptionEntity extends CommonEntity
{
    public function getPK(): string
    {
        return $this->attributes['uid'];
    }
    public function getTitle(): string
    {
        return $this->attributes['title'];
    }
}
